
VIRTUAL CREDIT CARD - Bug #15915

iOS [Treats] My Treats   ###6539

08 March 2023 06:06 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please fix:

(1) For the separator use #707070 and opacity 35%

History

#1 - 09 March 2023 09:18 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09 March 2023 02:33 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 14 March 2023 09:58 PM - hsulynn pang

- File retest iii.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 16 March 2023 05:39 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS ii.png 1.1 MB 08 March 2023 hsulynn pang

retest iii.png 511 KB 14 March 2023 hsulynn pang

closed by user.PNG 66.7 KB 16 March 2023 hsulynn pang
